.wf-testimonials {
    padding: 120px 0;
    overflow: hidden;
    background: var(--color-white);
}

.wf-testimonials h2 {
    text-align: left;
    font-size: 42px;
    margin-bottom: 60px;
}

.wf-review {
    min-width: 50%;
    display: flex;
    gap: 40px;
    align-items: center;
}

.wf-review img {
    width: 50%;
    height: 420px;
    object-fit: cover;
    border-radius: 24px;
}

.wf-review-content {
    width: 50%;
}

.wf-review-content h4 {
    font-size: 20px;
    margin-bottom: 8px;
}

.wf-rating {
    color: #FACC15;
    letter-spacing: 4px;
    margin-bottom: 16px;
}

.wf-review-content p {
    font-size: 20px;
    line-height: 1.6;
    opacity: .85;
}

@media (max-width: 992px) {
    .wf-review {
        flex-direction: column;
        min-width: 70%;
    }

    .wf-review img,
    .wf-review-content {
        width: 100% !important;
    }

    .wf-review img {
        height: 300px;
    }
}


/* Main CTA */

.wf-download-banner {
    position: relative;
    padding: 140px 20px;
    background-image: url('https://images.pexels.com/photos/17244361/pexels-photo-17244361.jpeg');
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.wf-banner-overlay {
    position: relative;
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
    color: var(--color-white);
    z-index: 2;
}

.wf-download-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to bottom,
        rgba(0,0,0,0.2),
        rgba(0,0,0,0.3)
    );
    z-index: 1;
}

.wf-download-banner h2 {
    font-size: 48px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 24px;
}

.wf-download-banner p {
    font-size: 20px;
    opacity: 0.9;
    margin-bottom: 32px;
}

@media (max-width: 992px) {
    .wf-download-banner {
        padding: 100px 20px;
    }

    .wf-download-banner h2 {
        font-size: 24px;
    }

    .wf-download-banner p {
        font-size: 16px;
    }
}